{#
# Point Of Sale Template
# ---------------
#
#}

{# ----- Import Any Required Macros ----- #}


{# ----- Prepare Data ----- #}


{% set pTitle = "Point-of-Sale" %}


{# ----- Build Data ----- #}

<!DOCTYPE html>
<html>
{% include "headers/_head" with {pageTitle:pTitle}%}
<body>
{% include "headers/_header" %}
{% block content %}

{% endblock %}
{% include "footers/_footer" %}
</body>
</html>